# GCC - GNU Compiler Collection
# https://gcc.gnu.org/

[package]
name = "gcc"
version = "14.2.0"
release = 1
description = "GNU Compiler Collection (C, C++)"
url = "https://gcc.gnu.org/"
license = "GPL-3.0-or-later"
maintainer = "Chris Tusa <chris.tusa@leafscale.com>"
arch = "x86_64"

[dependencies]
runtime = ["gmp", "mpfr", "mpc", "zlib"]
build = ["gmp", "mpfr", "mpc", "zlib", "binutils"]

[[source]]
file = "gcc-14.2.0.tar.xz"
urls = [
    "https://ftpmirror.gnu.org/gcc/gcc-14.2.0/gcc-14.2.0.tar.xz",
    "https://ftp.gnu.org/gnu/gcc/gcc-14.2.0/gcc-14.2.0.tar.xz",
    "https://mirrors.kernel.org/gnu/gcc/gcc-14.2.0/gcc-14.2.0.tar.xz"
]
checksum = "a7b39bc69cbf9e25826c5a60ab26477001f7c08d85cec04bc0e29cabed6f3cc9"

[build]
parallel = true
